#top-menu a { color:#291d73; }

#top-menu li.current-menu-item > a,#top-menu li a:hover { color:#1ba0a9; } 

div#et_top_search {
    display: none;
}

ul#top-menu li:last-child a {
    color: #fff;
    background: #1ba0a9;
    padding: 15px 20px 14px 20px !Important;
    margin-bottom: 19px;
    border-radius: 7px;
}

ul#top-menu li li:last-child a {
    background: none !Important;
	color: #291d73; !Important;
}

ul#top-menu li li:last-child a:hover {
    color: #1ba0a9 !Important;
	background-color: rgba(0, 0, 0, 0.03) !Important;
}

#top-menu li a{
/*	padding-bottom: 50px !important;
    padding-top: 30px;*/
	/*padding-bottom: 51px !important;*/
    padding-top: 0px;
    margin-top: 14px;
}

#main-footer {
    background-color: #17172f;
}

#footer-widgets .footer-widget li { padding-left: 0;
    margin-bottom: 3px; }
#footer-widgets .footer-widget li:before { display:none; }

.et_pb_gutters3.et_pb_footer_columns4 .footer-widget {
    width: 25%;
    margin: 0 8% 5.5% 0;
}

.et_pb_widget a {
    color: #fff;
    text-decoration: none;
}

.et_pb_widget a:hover { color: #2ea3f2; }

div#footer-bottom {
    display: none;
}

.grey_back .et_pb_column {
    background: rgba(141, 165, 154, 0.69);
	padding: 50px 0;
}

.light_font { font-weight:100; }

/* ===== Form Css ====== */

form.wpcf7-form input, form.wpcf7-form textarea {
    background: none;
    padding: 12px 10px;
    border: 1px solid #fff;
    color: #fff;
    width: 100%;
}

form.wpcf7-form input[type="submit"] {
    width: 109px;
	/*transition: ease 0.5s;*/
	background: #fff;
	color:#8da49a;
}

form.wpcf7-form input[type="submit"]:hover {
    background: none;
    color: #ffffff;
	cursor: pointer;
}

input.wpcf7-form-control::-webkit-input-placeholder , textarea.wpcf7-form-control::-webkit-input-placeholder {
    color: #fff;
}

.about form.wpcf7-form textarea {
    height: 42px;
}
.about form.wpcf7-form p {
    width: 48%;
    float: left;
    margin: 0 2% 0 0;
}

.about form.wpcf7-form p:last-of-type { width:98% !important; }
.about form.wpcf7-form input[type="submit"] {
    float: right;
}

#footer-widgets .footer-widget li a:hover {
    color: #2ea3f2;
}

@media only screen and (max-width: 500px) {
	.line_height_res p {
    	line-height: 1;
    	font-size: 0.9em;
	}
	
	.back_remove {
    	background: none;
		padding-bottom: 0;
	}
}

.link_hover:hover { color: #001523 !important; }

.link_hover_blue:hover {     color: #009198 !important; }